Page MenuHomePhabricator

Organize MediaWiki stand in FOSDEM 2016
Closed, ResolvedPublic

Description

Let's have an amazing MediaWiki / Wikimedia stand in https://fosdem.org/2016/ ! Brussels, 30 & 31 January 2016

To do:

  • Request stand for MediaWiki / Wikimedia from FOSDEM team
  • Get materials/merchandise, especially about MediaWiki, Wikidata, ... (in progress)
  • Coordinate manning the stand (in progress)

People available to man the stand (at least part of the time):

  • @mattflaschen (I'm giving a lightning talk 4 Saturday, but I'll man the stand at least some of the time either Sat. or Sun.)
  • @samuwmde
  • @Margott (first day)
  • @Juscwmde
  • @Romaine

Event Timeline

Romaine created this task.Jul 22 2015, 5:58 PM
Romaine raised the priority of this task from to Normal.
Romaine updated the task description. (Show Details)
Romaine added a project: Developer-Advocacy.
Romaine added subscribers: Romaine, Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 5:58 PM
Romaine renamed this task from Organize Wikimedia stand in FOSDEM 2016 to Organize MediaWiki / Wikimedia stand in FOSDEM 2016.Jul 22 2015, 6:00 PM
Romaine set Security to None.
Romaine updated the task description. (Show Details)
Qgil updated the task description. (Show Details)Jul 27 2015, 3:44 PM
Qgil added a comment.Nov 10 2015, 4:12 PM

3 days left to request a Wikimedia stand...

We seem to have a lead problem here. Who steps up to be that? (no, not me this time)

I've applied, with me as the primary contact at @Qgil as secondary.

This comment was removed by Mattflaschen-WMF.

It has been accepted. :)

hashar added a subscriber: hashar.Dec 22 2015, 12:14 PM

Congrats @Mattflaschen :-]

Elitre added a subscriber: Elitre.Dec 22 2015, 12:27 PM
Qgil awarded a token.Dec 22 2015, 5:48 PM

Get materials/merchandise, especially about MediaWiki, Wikidata, ...

This is the next step. Let's coordinate on this at T122374: Get materials for FOSDEM stand.

KuboF added a subscriber: KuboF.Jan 13 2016, 10:36 PM

Information I received by email:

Key points:

  • Our location is K level 2, 8.
  • Don't ship things to the event or venue. Coordinate at T122374: Get materials for FOSDEM stand.
  • People start arriving at stand Sat. 2016-01-30 9:00, but it only really gets busy at noon. Saturday program ends at 19:00. Sun. 2016-01-31 starts again at 9:00; teardown Sunday is 17:00.

Dear FOSDEM stand organisers,
This email contains a lot of practical information. Please read it
completely.

Location

Stands will be located in three buildings on the ULB campus: AW, H
and K. You can find the location of your stand in the list below.
Attached is an image of the ground plan with numbered stands. Note
that this is just a draft; the scale of the tables is an estimate and
the spacing between stands is somewhat arbitrary.

Shipping

Do not under any circumstances ship anything directly to ULB or to the
mail address of FOSDEM. We have no storage space in either location and
your shipment is more than likely to be lost if you send it there.
If there are things you need to ship ahead, and there is really no
possibility to arrange with someone local to receive your shipment,
contact us, and we will see what we can do. We will not accept any
shipments that we have not agreed on beforehand.

Timing

Build-up starts from 9:00 on Saturday. Visitors will start arriving
around 10:00, and you can expect it to be properly busy by noon.
The Saturday program ends at 19:00; you're expected to be out of
the building at that time.
For the night between Saturday and Sunday, there are overnight storage
rooms in the H and K buildings. You can also leave stuff at your stand
overnight; the buildings will be closed overnight, but we cannot guard
the hallways on Sunday morning. We also cannot provide any insurance or
take responsibility in case of damage or theft. We do have security
staff on campus at all times.
Sunday starts around 9:00-10:00 and the teardown starts at 17:00. All
stand holders are expected to help clean up the area around their stand,
and the tables and table cloths should be returned to the collection
point by the stand holders. Your stand area should be cleared and
cleaned up and the tables returned to the collection point by 17:30.

Various

The tables provided are 180x80cm wide. We also provide table cloths,
but you are more than welcome to provide any on your own, especially
if you have something like a banner for your project. You may not tape
posters to the walls or windows near the stands.
We will provide you with a power socket. If you require more than
one, please bring extension cables. Note that Belgium uses type E
sockets: http://www.worldstandards.eu/electricity/plugs-and-sockets/
If you need any adapters, make sure to bring them along.
High-speed Internet uplink will be provided by means of WiFi everywhere.
If you have a device that requires a wired ethernet connection, bring a
bridge device with you.
If you have any further questions, please contact us at
<stands@fosdem.org>.
Thank you for your participation and see you in Brussels soon!
Kind regards,
FOSDEM Stands Team

Mattflaschen-WMF renamed this task from Organize MediaWiki / Wikimedia stand in FOSDEM 2016 to Organize MediaWiki stand in FOSDEM 2016.Jan 14 2016, 1:29 AM
johl awarded a token.Jan 18 2016, 12:43 PM
Juscwmde updated the task description. (Show Details)Jan 28 2016, 10:59 AM
Romaine updated the task description. (Show Details)Jan 28 2016, 3:44 PM

@Mattflaschen when we meet tomorrow? Who will build up the stand?

@samuwmde had the idea to make a poster of all our talks (and time and location), to hang at the stand. We're doing it hand-written this time, but it might be nice to print next time.

Aklapper closed this task as Resolved.Jan 31 2016, 11:59 PM

FOSDEM is over and the Wikimedia stand happened. Hence closing this task as resolved.
Thanks a lot to everybody who made this possible.

I added notes for next year, about materials, to T122374: Get materials for FOSDEM stand.

KuboF removed a subscriber: KuboF.Feb 6 2016, 4:53 PM